
<div class="settings-nav horizon-swiper sj-border-bottom-1 text-center fz--sm-mobile ">
    <a class="horizon-item nav-link active" href="settings-company.html">Informace o firmě </a>
    <a class="horizon-item nav-link" href="settings-billing.html">Fakturační údaje</a>
    <a class="horizon-item nav-link" href="settings-users.html">Správa uživatelů </a>
    <a class="horizon-item nav-link" href="settings-auto-reply.html">Automatické odpovědi</a>
</div>